VIRTUAL CREDIT CARD - Bug #16031

[Android] Supplement card - Tanggal Lahir and Hubungan field name missing

21 March 2023 11:13 AM - Shabhril Hanif

Status: Assigned
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

21 March 2023

100%
0.00 hour
0.00 hour

Description

Tanggal Lahir and Hubungan field name missing and dont have line in between field

attached image

History

#1 - 21 March 2023 05:41 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 22 March 2023 04:14 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

Files

WhatsApp Image 2023-03-21 at 10.18.47 AM.jpeg

04 May 2025

30.7 KB 21 March 2023

Shabhril Hanif

1/1



http://www.tcpdf.org

